<script type="application/javascript">
    window.idoitRootPath = '[{isys_application::instance()->www_path}]'
    window.locale = '[{isys_application::instance()->container->get('language')->get_loaded_language()}]';
</script>
<base href="[{isys_application::instance()->www_path}]">
<script type="module">
    import RefreshRuntime from "http://localhost:5173/@react-refresh"
    RefreshRuntime.injectIntoGlobalHook(window)
    window.$RefreshReg$ = () => {}
    window.$RefreshSig$ = () => (type) => type
    window.__vite_plugin_react_preamble_installed__ = true
</script>
<script type="application/javascript">
    window.idoitRootPath = '[{isys_application::instance()->www_path}]';
    try {
        window.flows = {
            auth: JSON.parse('[{$flowsAuth|json_encode|escape:"javascript"}]'),
            trial: JSON.parse('[{$trial|json_encode|escape:"javascript"}]')
        };
    } catch {
        window.flows = {
            auth: {
                create: false,
                view: true,
                edit: false,
                delete: false,
                execute: false
            },
            trial: {
                isTrial: false,
                daysLeft: 0
            }
        };
    }
</script>
<script type="module" src="http://localhost:5173/@vite/client"></script>
<script type="module" src="http://localhost:5173/src/main.tsx"></script>
<div id="root"></div>
<div id="portal-root"></div>
